.btnIN{
    --border-radius: 20%;   
    float:right;    
    --background: #2dd36f;
    width: 18%;
}
.btnOUT{
    --border-radius: 20%;   
    float:right;    
    --background: #eb445a;
   width: 18%;
   

}
.title{
    font-family: Helvetica;
    text-align: center;
    font-size: 26pt;
    padding-top: 10%;    
    
}
